[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Request for DKMS update



Problems have been encountered with older versions of DKMS on EL6, and later Fedora versions, as reported on the CentOS fora and Bugzilla.

https://www.centos.org/modules/newbb/viewtopic.php?topic_id=32871
https://bugzilla.redhat.com/show_bug.cgi?id=702483

Dell has 2.2.0.2 available.

http://linux.dell.com/dkms


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]